{% extends 'base.html' %}
{% load static %}
{% block contenido %}
        <!-- Page Header Start -->
        <div class="page-header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h2>Autores</h2>
                    </div>
                    <div class="col-12">
                        <a href="">Home</a>
                        <a href="">Autores</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Page Header End -->


        <!-- Autor Start -->
        <div class="autor">
            <div class="container">
               <table class="table table-striped">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Nombre</th>
                        <th scope="col">Apellido</th>
                        <th scope="col">Nacionalidad</th>
                    </tr>
                </thead>
                <tbody>
                {% for a in autor %}
                <tr>
                     <td>{{ a.id }}</td>
                     <td>{{ a.nombre }}</td>
                     <td>{{ a.apellido }}</td>
                    <td>{{ a.nacionalidad }}</td>
                    <td><a href="{% url 'listaLibrosAutor' a.id %}" class="btn btn-outline-primary">Ver libros </a>
                        <a href="{% url 'upAutores' a.id %}" class="btn btn-outline-primary">Modificar </a>
                        <a href="{% url 'delAutores' a.id %}" class="btn btn-outline-primary">Borrar </a>
                    </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
            </div>
        </div>
        <!-- Service End -->
{% endblock %}
